/*------------------------------------------------------------------------
# MD foto - Feb 09, 2013
# ------------------------------------------------------------------------
# Designed & Handcrafted by Neo
# Websites:  http://www.megadrupal.com -  Email: info@megadrupal.com
--------------------------------------------------------------------------

	1.	Document setup (body, common classes, skip link...)
	2.	Font setup
	3.	Typography
	4.	Form style
	5.	Table style
	6.	Layout (Header, Main content, Sidebar, Footer)
	7.	Navigation & Menus
	8.	Block styles
	9.	Node Styles
	10.	Comments
	11.	Forum
	12.	Item lists
	13.	Search
	14.	Module styles (Blog, Forum, Poll, Book, Contact)
	15. Slider
	16.	Drupal stuff
  17. Superfish Menu Overrides

--------------------------------------------------------------------------*/

/* Reset
--------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* 1.	Document setup
--------------------------------------------------------------------------*/
body {
    background: #0A0A0A;
    word-wrap: break-word;
    border: 0;
    outline: 0;
    color: #999;
    font-size: 14px;
    line-height: 1.5;
}
a:link,
a:visited {
	text-decoration: none;
	outline: none;
	color: #ddd;
}
a:hover,
a:active,
a:focus,
li a.active { color: #fff;}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0.5em 0;
  font-weight: inherit;
}
h1 {
  font-size: 1.357em;
  color: #000;
}
h2 { font-size: 1.143em; }
p { margin: 0 0 1.2em; }
del { text-decoration: line-through; }
tr.odd { background-color: #dddddd; }
img { outline: 0; }
code,
pre,
kbd,
samp,
var {
  padding: 0 0.4em;
  font-size: 0.77em;
  font-family: Menlo, Consolas, "Andale Mono", "Lucida Console", "Nimbus Mono L", "DejaVu Sans Mono", monospace, "Courier New";
}
code {
  background-color: #f2f2f2;
  background-color: rgba(40, 40, 0, 0.06);
}
pre code,
pre kbd,
pre samp,
pre var,
kbd kbd,
kbd samp,
code var {
  font-size: 100%;
  background-color: transparent;
}
pre code,
pre samp,
pre var { padding: 0; }
.description code { font-size: 1em; }
kbd {
  background-color: #f2f2f2;
  border: 1px outset #575757;
  margin: 0 3px;
  color: #666;
  display: inline-block;
  padding: 0 6px;
  -khtml-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
pre {
  background-color: #f2f2f2;
  background-color: rgba(40, 40, 0, 0.06);
  margin: 10px 0;
  overflow: hidden;
  padding: 15px;
  white-space: pre-wrap;
}
#skip-link {
  left: 50%;
  margin-left: -5.25em;
  margin-top: 0;
  position: absolute;
  width: auto;
  z-index: 50;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  font-size: 0.94em;
  line-height: 1.7;
  padding: 1px 10px 2px 10px;
  text-decoration: none;
  -khtml-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}
.hidden { display: none; }
.alignleft { float: left; }
.alignright { float: right; }
.aligncenter {
	margin-left: auto;
	margin-right: auto;
	display: block;
	clear: both;
}
.clear {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	width:100%;
}


/* 2.	Font setup
--------------------------------------------------------------------------*/
body {
    font-family: 'Lato', sans-serif;
}
input,
textarea {
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
}
/* 3.	Typography
--------------------------------------------------------------------------*/
#content h1 {
	/*font-size: 2.429em;*/
  font-size: 2em;
}
#content h2 {
	/*font-size: 2em;*/
  font-size: 1.714em;
}
#content h3 {
	/*font-size: 1.714em;*/
  font-size: 1.571em;
}
#content h4 {
	/*font-size: 1.571em;*/
  font-size: 1.286em;
}
#content h5 {
	/*font-size: 1.286em;*/
  font-size: 1.071em;
}
#content h6 {
	font-size: 1.071em;
  /*font-size: .986em;*/
}
#content .block-content {
	font-size: 1em;
}
#content .dropcap {
	font-size: 4em;
	font-weight: bold;
	line-height: 39px;
	height: 39px;
	float: left;
	margin: 4px 8px 0 0;
}
.highlight {
    background-color: #CC3333;
    color: #FFFFFF;
		padding: 0 2px;
}
.highlight.dark {
    background-color: #555555;
    color: #FFFFFF;
}
#content .one-half {
	width: 48%;
	float: left;
	margin-right: 3.9%;
}
#content .last {
	margin-right: 0;
}
blockquote:before {
  color: #bbb;
  content: "\201C";
  font-size: 3em;
  line-height: 0.1em;
  margin-right: 0.2em;
  vertical-align: -.4em;
}
blockquote:after {
  color: #bbb;
  content: "\201D";
  font-size: 3em;
  line-height: 0.1em;
  vertical-align: -.45em;
}
blockquote :first-child {
  display: inline;
}
ul.checklist li,
.block-comment ul li {
    position: relative;
    padding: 2px 0 8px 22px;
    margin: 0;
    background: #FFF url(../images/check-icon.png) no-repeat 3px 4px;
}


/* 4.	Form style
--------------------------------------------------------------------------*/
/* Buttons */
input.form-submit,
a.button,
.link-wrapper a {
    background-color: #2DA2FF;
	border: none;
	cursor: pointer;
	height: 26px;
	line-height: 26px;
	color: white;
	padding: 0 15px;
	margin: 0 10px 0 0;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
*vertical-align:auto;
	zoom: 1;
*display:inline;
	text-align: center;
}
input.form-submit:hover,
a.button:hover,
.link-wrapper a:hover {
	color: white;
	background-color: #1194FF;
}
input.form-submit:active,
a.button:active,
.link-wrapper a:active {
	color: white;
    background-color: #1194FF;
}


/* Form elements */
fieldset {
  background: none;
  border: none;
  margin-top: 10px;
  margin-bottom: 32px;
  padding: 0 0 10px;
  position: relative;
  top: 12px; /* Offsets the negative margin of legends */
}
.fieldset-wrapper {
  margin-top: 25px;
}
.node-form .fieldset-wrapper {
  margin-top: 0;
}
.filter-wrapper {
  top: 0;
  padding: 1em 0 0.2em;
}
.filter-help a {
  font-size: 0.857em;
  padding: 2px 20px 0;
}
.filter-wrapper .form-item label {
  margin-right: 10px;
}
.filter-wrapper .form-item {
  padding: 0 0 0.5em 0;
}
.filter-guidelines {
  padding: 0 1.5em 0 0;
}
fieldset.collapsed {
  background: transparent;
}
fieldset legend {
  background: none;
  border: 1px solid #333;
  border-bottom: none;
  color: #3b3b3b;
  display: block;
  height: 2em;
  left: -1px; /* LTR */
  font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px;
  width: 100%;
}
fieldset legend a {
  color: #CC3333;
}
fieldset legend a:hover,
fieldset legend a:focus,
fieldset legend a:active {
  color: #000;
}
fieldset .fieldset-wrapper {
  padding: 0;
}
input {
  margin: 1px 0;
  padding: 4px;
}
textarea {
  line-height: 1.5;
  font-size:  1.083em;
}
textarea.form-textarea,
select.form-select {
  padding: 4px;
}
input.form-text,
textarea.form-textarea,
select.form-select {
	background: #333;
  border: 1px solid #111;
    color: #eee;
	border-bottom-color: #222;
	border-right-color: #222;
}
input.form-text:focus,
textarea.form-textarea:focus {
	border: 1px solid #333;
}
.password-suggestions ul li {
  margin-left: 1.2em; /* LTR */
}
.form-item {
  margin-bottom: 1em;
  margin-top: 2px;
}
.form-item label {
	margin: 5px 0
}
fieldset .description {
  margin-top: 5px;
  line-height: 1.4;
  color: #3c3c3c;
  font-style: italic;
}
.form-type-radio label,
.form-type-checkbox label {
  margin-left: 4px;
}
.form-type-radio .description,
.form-type-checkbox .description {
  margin-left: 2px;
}
.form-actions {
  padding-top: 10px;
}

/* Disabled form elements */
input.form-button-disabled,
input.form-button-disabled:hover,
input.form-button-disabled:focus,
input.form-button-disabled:active,
.form-disabled input,
.form-disabled select,
.form-disabled textarea {
  background: #ededed;
  border-color: #bbb;
  color: #717171;
}
.form-disabled .grippie {
  background-color: #ededed;
  border-color: #bbb;
}
.form-disabled label {
  color: #717171;
}

/* Animated throbber */
html.js input.form-autocomplete {
  background-position: 100% 4px; /* LTR */
}
html.js input.throbbing {
  background-position: 100% -16px; /* LTR */
}

/* 5.	Table style
--------------------------------------------------------------------------*/
table {
  border: 0;
  border-spacing: 0;
  margin: 10px 0;
  width: 100%;
}
table table {
  font-size: 1em;
}
table tr th {
  background: #757575;
  background: rgba(0, 0, 0, 0.51);
  border-bottom-style: none;
}
table tbody tr th {
  vertical-align: top;
}
tr td,
tr th {
  padding: 4px 9px;
  border: 1px solid #ddd;
  text-align: left; /* LTR */
}
tr.odd {
  background: #e4e4e4;
  background: rgba(0, 0, 0, 0.105);
}
tr,
tr.even {
  background: #efefef;
  background: rgba(0, 0, 0, 0.063);
}
table ul.links {
  margin: 0;
  padding: 0;
  font-size: 1em;
}
table ul.links li {
  padding: 0 1em 0 0;
}


/* 6.	Layout
--------------------------------------------------------------------------*/
.pagewrap {
    background: #0A0A0A;
	width: 975px;
	margin: 0 auto;
    padding: 0 20px;
}
#header{
	min-height: 176px;
}
#logo{
  text-align: center;
	margin: 0px 0 0 0;
}
#logo a{

	font-weight: bold;
}
#logo .slogan{

}
#main-content{

}
/* content */
#content {
	margin-bottom: 15px;
	width: 640px;
	float: left;
}

.no-sidebars #content {
    float: none;
    width: 100%;
}
/* sidebar */
#sidebar {
	width: 294px;
	float: right;
}

.sidebar-left #content {float: right}
.sidebar-left #sidebar {float: left}

.contact-form {
    max-width: 600px;
    margin-left: 5px;
}

/* footer */

#footer {
	border-top: 1px solid #333;
	color: #444;
	padding: 17px 0;
}
#footer a {
	color: #555
}
#footer a:hover {
	color: #666;
}
#footer p {
	margin: 0;
}
.ft-block {
    float: left;
}
.credits {
    float: right;
    text-align: right;
}

/* 7.	Navigation & Menus
--------------------------------------------------------------------------*/
.selectnav { display: none; }
/* Main menu */
#nav {
	float: left;
    font-weight: 300;
    margin-bottom: 26px;
    text-transform: uppercase;
}
ul#main-menu-links li {
	float: left;
	margin: 0 1px 0 0;
}
ul#main-menu-links li a {
	color: #999;
	display: block;
	padding: 0 34px;
	text-transform: uppercase;
}
ul#main-menu-links li:hover a,
ul#main-menu-links li.active a,
ul#main-menu-links li a:hover {
	color: #fff;
}
ul#main-menu-links li.last a {
    padding-right: 0;
}

/* Secondary menu */
ul.menu li {
	list-style: none;
	margin: 0;
	padding: 6px 0;
}
/* Deleting this its breaking my menu - jan*/
/*
ul.menu li.first {
	padding-top: 0
}*/
ul.menu li.last {
	border: none;
}
ul.menu li a {
    display:  block;
}
ul.menu li a.active {
	color: #CC3333
}

.item-list ul li {
    margin: 0;
}



/* 8.	Block styles
--------------------------------------------------------------------------*/
.block {
	margin-bottom: 15px;
}
.block h3.block-title {
    background: url(../images/page-title.png) no-repeat left bottom;
	color: #fff;
	font-size: 1.429em;
	margin: 0 0 1px;
	padding: 0 0 9px;
}
#content-bottom {
	padding: 12px 0 0;
	margin: 20px 0 0;
}
.blcontent {
	padding: 15px 0;
}
#content #block-system-main {
	margin: 0
}
#content #block-system-main .blcontent {
	border: none;
	padding: 0;

}
#footer .blcontent,
#bottom .blcontent,
#footer .block h3.block-title,
#bottom .block h3.block-title {
	background: none;
	border: none;
}
#footer .blcontent {
	padding: 0;
}
#bottom .block,
#footer .block {
	margin: 0
}
#sidebar .blcontent .blcontent {
	font-size: 1em;
}
#sidebar .block .block {
	margin-bottom: 0;
}

#sidebar .views-row {
	padding: 0 0 6px;
}

/* latest from blog */
.view-latest-from-blog li {
    border-bottom: 1px solid #222;
    padding: 11px 0 9px;
    overflow: hidden;
}
.view-latest-from-blog li.views-row-first {
    padding-top: 0;
}
.view-latest-from-blog .views-field-field-image {
    float: left;
}
.view-latest-from-blog .views-field-title {
    margin-left: 75px;
}

/* latest photos */
.view-latest-photos .views-row {
    float: left;
    margin: 0 22px 15px 0;
}

/* block user login */
#block-user-login .form-text {
    width: 80%;
}

/* 9.	Node Styles
--------------------------------------------------------------------------*/
h1#page-title,
#content h2.title {
	background:url(../images/page-title.png) no-repeat left bottom;
	padding-bottom: 14px;
    margin: 0 0 25px;
    color: #fff;
}
h1#page-title {
	font-size: 1.786em;
}
#content h2.title {
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.node-content a { color: #CC3333;}
.node-content a:hover,
.node-content a:active,
.node-content a:focus { color: #333;}
.node-teaser .content {
  font-size: 1em;
}
.node-teaser h2 {
  margin: 0;
}
.node-teaser {
  margin-bottom: 25px;
}
.node-teaser .link-wrapper {
    margin-bottom: 10px;
}
.node-full {
  background: none;
  border: none;
  padding: 0;
    max-width: 900px;
}
.node-photos.node-full {
    max-width: 100%
}
.node-teaser .content {
  clear: none;
  line-height: 1.6;
}
.meta {
  color: #555;
    font-size: 13px;
  margin-bottom: 10px;
}
.submitted .user-picture img {
  float: left; /* LTR */
  height: 20px;
  margin: 1px 5px 0 0; /* LTR */
}
.field-type-taxonomy-term-reference {
  margin: 0 0 1.2em;
}
.field-type-taxonomy-term-reference .field-label {
  font-weight: normal;
  margin: 0;
  padding-right: 5px; /* LTR */
}
.field-type-taxonomy-term-reference ul.links {
  padding: 0;
  margin: 0;
  list-style: none;
}
.field-type-taxonomy-term-reference ul.links li {
  float: left; /* LTR */
  padding: 0 1em 0 0; /* LTR */
  white-space: nowrap;
}
.link-wrapper ul.inline li{
  padding: 0;
}
.field-type-image img,
.user-picture img {
  margin: 0 0 6px;
}
ul.links {
  color: #68696b;
}
.node-unpublished {
  margin: -20px -15px 0;
  padding: 20px 15px 0;
}

/* social share*/
.meta_share {
	padding: 0 0 9px;
    border-bottom: 1px solid #333;
}
.meta-share-wrap {
	border-top: 1px solid #333;
	padding: 15px 0 0;
}
.meta_share .facebook,
.meta_share .pinterest,
.meta_share .twitter,
.meta_share .googleplus,
.meta_share .stumbleupon {
	float: left;
	margin: 0 10px 0 0;
}

/* node article */
#content h2.article-title {
	margin: 0 0 4px;
}
#content h2.photo-title,
#content h2.video-title {
	margin: 0 0 4px;
	padding: 0;
}
.article-image {
	float: left;
	width: 200px;
}
.article-info {
	padding-left: 215px;
}
.article-type-article-teaser {
	border-bottom: 1px solid #E5E5E5;
	margin-top: 30px;
	padding-bottom: 30px;
}

/* node photo */
.view-photos {
    margin-left: -5px;
}
.node-photos-teaser {
    width: 240px;
    float: left;
    margin: 0 0 5px 5px;
    position: relative;
}
.photo-overlay {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 2;
    background: #000;
    opacity: 0.8;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    display: none;
}
.photo-image img {
    float: left;
    margin: 0;
}
#content .node-photos-teaser h2.photo-title {
    position: absolute;
    left: 10px;
    right: 10px;
    bottom: 15px;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.071em;
    font-weight: 700;
    z-index: 3;
    display: none;
}
.photos-hover .photo-overlay,
#content .photos-hover h2.photo-title{
    display: block !important;
}

.photos-left {
    float: left;
    width: 600px;
    margin-right: 60px;
}
.photos-right {
    float: left;
    width: 314px;
}


/* 10	Comments
--------------------------------------------------------------------------*/
.comment h2.title {
  margin-bottom: 1em;
}
.comment div.user-picture img {
  margin-left: 0; /* LTR */
}
.comment {
  border-bottom:  1px solid #333;
  margin-bottom: 20px;
  padding-bottom:  8px;
}
.comment .content {
    margin-top:  15px;
}
.comment .attribution {
	width: 50px;
	float: left;
}
.comment .attribution img {
	width: 50px;
	height: auto;
}
.comment .comment-text {
  padding: 0 0 0 60px;

}
.comment .comment-inner {
	position: relative;
}
.comment .username {
    font-weight:  bold;
    white-space: nowrap;
}
.comment .date-time a,
.comment .date-time {
    color: #999;
    font-size: 13px;
}
.comment .submitted .comment-permalink {
  font-size: 0.917em;
  text-transform: lowercase;
}
.comment .new {
	color: #2DA2FF;
}

.indented {
  margin-left: 60px; /* LTR */
}
.comment ul.links {
    display: block;
    padding: 0 0 0.25em 0;
    text-align:  right;
}
.comment ul.links li {
  padding: 0 0.5em 0 0; /* LTR */
}
.comment-unpublished {
  margin-right: 5px; /* LTR */
  padding: 5px 2px 5px 5px; /* LTR */
}
.comment-unpublished .comment-text .comment-arrow {
  border-left: 1px solid #fff4f4;
  border-right: 1px solid #fff4f4;
}

/* Comment form */
.comment-form label {
	margin: 0 0 5px;
}
.comment-form input,
.comment-form .form-select {
  margin: 0;
}
.comment-form .form-type-textarea label {
  float: none;
}
.comment-form .form-item,
.comment-form .form-radios,
.comment-form .form-type-checkbox,
.comment-form .form-select {
  margin-bottom: 10px;
  overflow: hidden;
}
.comment-form .form-type-checkbox,
.comment-form .form-radios {
  margin-left: 120px; /* LTR */
}
.comment-form .form-type-checkbox label,
.comment-form .form-radios label {
  float: none;
  margin-top: 0;
}
.comment-form input.form-file {
  width: auto;
}
.comment-form .form-text {
  width: 60%;
}
.comment-form .form-item .description {
  font-size: 0.786em;
  line-height: 1.2;
    margin: 5px 0 0;
}
#content h2.comment-form {
  margin-bottom: 0.5em;
}
.comment-form fieldset.filter-wrapper .fieldset-wrapper,
.comment-form .text-format-wrapper .form-item {
  margin-top: 0;
  margin-bottom: 0;
}
.filter-wrapper label {
  width: auto;
  float: none;
}
.filter-wrapper .form-select {
  min-width: 120px;
}
.comment-form fieldset.filter-wrapper .tips {
  font-size: 0.786em;
}
#comment-body-add-more-wrapper .form-type-textarea label {
  margin-bottom: 0.4em;
}
#edit-actions input {
  margin-right: 0.6em; /* LTR */
}

/* 11.	Forum
--------------------------------------------------------------------------*/
#forum {
	font-size: 1em;
}
#forum thead tr,
#forum thead tr.even,
#forum table tr th {
	background: #E5E5E5;
	color: #333;
	font-size: 0.857em;
	text-transform:uppercase;
}
#forum table tr th,
#forum table tr td,
#forum .forum-table th {
	font-size: 1em;
	padding: 8px 15px 9px
}
#forum table tr th {
    font-size: 1.167em;
}
#forum tr.even {
	background: #fff;
}
#forum tr.odd {
	background: #F5F5F5;
}
#forum td.container {
	background: #222;
	color: #fff;
	padding: 10px 15px 7px;
}
#forum td.container .name,
.forum-table-name {
	float: left;
	margin-right: 10px;
	text-transform: uppercase;
}
#forum td.container .name a,
.forum-table-name a {
	color: #fff;
	font-weight: bold;
}
#forum td.container .description,
.forum-table-description {
	color: #ccc;
	clear: both;
	font-size: 12px;
	margin: 0;
}
#forum .description,
#forum .submitted {
	color: #666;
    font-size: 1em;
}
#forum .title a,
#forum .forum a,
.forum-name a {
	font-weight: bold
}
#forum div.indent {
	margin-left: 0
}
#forum td.icon {
	width: 25px
}

/* advanced forum */
.forum-row {
	font-size: 0.929em;
}
#forum .forum-table-superheader {
	background: #222;
	color: #fff;
	font-size: 0.857em;
	overflow: hidden;
	position: relative;
}
.forum-table-superheader .forum-table-name a {
	color: #fff;
}
span.forum-collapsible {
	position: absolute;
	right: 13px;
	top: 13px;
	margin: 0;
	width: 17px;
	height: 16px;
	cursor: pointer;
	background:url(../images/forum-collapse.png) no-repeat 0 0;
}
span.forum-collapsible:hover {
	background-position: -17px 0;
}
span.container-collapsed {
	background-position: 0 -15px
}
span.container-collapsed:hover {
	background-position: -17px -15px
}
.forum-table-superheader .forum-table-name {
	width: auto;
	margin: 0 10px 0 0;
}
.forum-table-superheader .forum-table-description {
	width: auto;
	margin: 3px 10px 0 0;
}
.forum-table tr.even, .forum-table tr.odd {
	border-color: #DDDDDD
}
#forum-statistics-header {
	background: #222;
	color: #fff;
}
#forum-statistics {
	border-top: none
}
.forum-node-create-links-top,
.forum-node-create-links {
	padding: 0 0 20px;
}

/* 12.	Item lists
--------------------------------------------------------------------------*/
.item-list .pager {
    text-align: left;
    padding: 15px 0 0;
}
.item-list .pager li {
	font-size: 1em;
    margin: 0 2px 0 0;
    padding: 0;
    float: left;
}
.pager a {
  cursor: pointer;
  display: inline-block;
  background: none;
  background-repeat: no-repeat;
  padding: 5px 10px 4px;
  color: #333;
  font-size: 1.083em;
  line-height: normal;
  border: 1px solid #333;
}
.pager a:hover {
  border-color: #555;
  color: #555;
  text-decoration: none;
}
.pager li.pager-current {
  background-color: #2DA2FF;
	border: 1px solid #2DA2FF;
	color: #fff;
	line-height: normal;
	padding: 5px 10px 4px;
}

/* 13.	Search
--------------------------------------------------------------------------*/
/* Search form */
#block-search-form {
  padding-bottom: 7px;
}
#block-search-form .content {
  margin-top: 0;
}
#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input {
  float: left; /* LTR */
  font-size: 1em;
  height: 18px;
  margin-right: 5px;
  width: 66%;
}
#search-block-form input.form-submit,
#search-form input.form-submit {
  margin-left: 0;
  margin-right: 0;
  margin-top: 2px;
  cursor: pointer;
}
#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
  background-position: center bottom;
}
#search-form .form-item-keys label {
  display: block;
}

/* Search results */
ol.search-results {
  padding-left: 0;
}
.search-results li {
  border-bottom: 1px solid #d3d7d9;
  padding-bottom: 0.4285em;
  margin-bottom: 0.5em;
}
.search-results li:last-child {
  border-bottom: none;
  padding-bottom: none;
  margin-bottom: 1em;
}
.search-results .search-snippet-info {
  padding-left: 0;
}


/* 14.	Module styles
--------------------------------------------------------------------------*/
/* Contact Form */
#map-canvas {
	height: 280px;
	width: 100%;
	margin: 20px 0;
}

.contact-form #edit-message {
  width: 100%;
}

/* Poll */
.node .poll {
  margin: 2em 0;
}
.node .poll #edit-choice {
  margin: 0 0 1.5em;
}
.poll .title {
	font-weight: bold;
	margin-bottom: 6px;
}
.poll .vote-form {
  text-align: left; /* LTR */
}
.poll .vote-form .choices {
  margin: 0;
}
.poll .percent {
  font-size: 0.857em;
  font-style: italic;
  margin-bottom: 3em;
  margin-top: -3.2em;
  float: right;
  text-align: right;
}
.poll .text {
  clear: right;
  margin-right: 2.25em;
}
.poll .total {
  font-size: 0.929em;
  font-style: italic;
  text-align: right; /* LTR */
  clear: both;
}
.node .poll {
  margin: 1.8em 0 0;
}
.node .poll .text {
  margin-right: 6.75em;
}
.node .poll #edit-choice {
  margin: 0 0 1.2em;
}
.poll .bar .foreground {
  background-color: #666;
}
.block-poll ul.links li {
    display:  inline;
    padding-right:  6px;
}
.block-poll ul.links li.last {
    padding-right:  0;
}


/* 15.	Slider
--------------------------------------------------------------------------*/
/* cycle2 delete?????????????????????????*/
#slider .cycle-pager {
	position: absolute;
	top: 377px;
	right: 13px;
	z-index: 111;
}
.cycle-pager span,
#headlines .holder a {
	width: 9px;
	height: 9px;
	display: inline-block;
	background: #B4B4B4;
	cursor: pointer;
	margin-right: 4px;
	text-indent: -500em;
}
#headlines .holder a {
	width: 7px;
	height: 7px;
}
.cycle-pager span.cycle-pager-active,
.cycle-pager span:hover,
#headlines .holder a:hover,
#headlines .holder a.jp-current { background: #2DA2FF;}
.cycle-pager > * { cursor: pointer;}
/* Fritz added for views slideshow */
#slide-transparency{

/*  width: 200px;*/

  right: -1px;
  top: 0px;
  background-color: #000;
  filter:alpha(opacity=80);
  opacity: 0.8;
  -moz-opacity:0.8;

  }
#slide-text{
 display: inline;
  max-width: 100%;
  top: 15%;
  right:10px;
  }
#slide-text h3{
  float: left;
  margin-right: 8px;
}
#slide-text-inner{
  float: left;
  margin-top: 7px;

}
#views-field-field-slider-text{

}
#views_slideshow_cycle_teaser_section_frontpage_slideshow-block{
 position:relative;
}
#views-slideshow-cycle-main-frame-row-item{
  position: relative;

}
#views_slideshow_cycle_teaser_section_frontpage_slideshow-block{
  margin: 0 auto;
}

#views_slideshow_cycle_div_frontpage_slideshow-block_1 img{
  width: 100%;
  height: auto;

}
/* 16.	Drupal stuff
--------------------------------------------------------------------------*/

/* System tabs */
.tabs {
}
.tabs ul.primary {
  padding: 0;
  margin: 0 0 5px;
  overflow: hidden;
  border-color: #333;
	font-size: 1.143em;
}
.tabs ul.primary li {
  display: block;
  float: left; /* LTR */
  vertical-align: bottom;
  margin: 0 5px 0 0; /* LTR */
	padding: 0;
}
.tabs ul.primary li.active a {
  border-bottom: 1px solid #ffffff;
}
.tabs ul.primary li a {
  color: #999;
  background-color: #111;
  height: 1.8em;
  line-height: 1.9;
  float: left; /* not LTR */
  padding: 0 15px 3px;
  margin: 0;
  border-color: #222;
  border-style: solid solid none solid;
  border-width: 1px;
  -khtml-border-radius-topleft: 4px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}
.tabs ul.primary li.active a,
.tabs ul.primary li a:hover {
  background-color: #333;
    border-color: #333;
}
.tabs ul.secondary {
  border-bottom: none;
  padding: 0.5em 0;
}
.tabs ul.secondary li {
  display: block;
  float: left; /* LTR */
}
.tabs ul.secondary li:last-child {
  border-right: none; /* LTR */
}
.tabs ul.secondary li:first-child {
  padding-left: 0; /* LTR */
}
.tabs ul.secondary li a {
  padding: 0.25em 0.5em;
}
.tabs ul.secondary li a.active {
  background: #f2f2f2;
  border-bottom: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
}
ul.action-links {
  list-style: none;
  margin: 5px;
  padding: 0.5em 1em;
}
ul.action-links li {
  display: inline-block;
  margin-left: 10px;
}
ul.action-links li a {
  padding-left: 15px;
  background: url(../images/add.png) no-repeat left center;
  margin: 0 10px 0 0;
}


/* Messages */
#messages {
	margin-bottom: 15px;
}
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
	margin: .75em 0 .75em;
  padding:15px !important;
}
div.status {
  color: #668877;
  border-color: #c7f2c8;
	background:#ECF8F4;
}
div.warning {
	color:#a84;
	background-color:#fff4c0;
	border-color:#fffce4;
}
div.error {
	color:#965;
	background-color:#ffe4e0;
	border-color:#fff8f4;
}


/* Breadcrumb */
.breadcrumb {
	color: #999;
  font-size: 0.917em	;
}

/* Password meter */
.password-parent,
div.form-item div.password-suggestions {
  position: relative;
  width: auto;
}
#password-strength {
  float: none;
  left: 16em;
  position: absolute;
  width: 11.5em;
}
#password-strength-text,
.password-strength-title,
div.password-confirm {
  font-size: 0.82em;
}
#password-strength-text {
  margin-top: 0.2em;
}



/* Other overrides*/
div.password-suggestions {
  border: 0;
}
.ui-widget-overlay {
  background: #222222;
  opacity: 0.7;
}
div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane {
  padding: 1em;
}


/* Shortcut links*/
.shortcut-wrapper {
  margin: 2.2em 0 1.1em 0; /* Same as usual h1#page-title margin. */
}
.shortcut-wrapper h1#page-title {
  float: left; /* LTR */
  margin: 0;
}
div.add-or-remove-shortcuts {
    padding-top: 0.9em;
}
.overlay div.add-or-remove-shortcuts {
    padding-top: 0.8em;
}


/* Admin theming */
.page-admin #content img {
  margin-right: 15px; /* LTR */
}
.page-admin #content .simpletest-image img {
  margin: 0;
}
.page-admin-structure-block-demo .block-region {
  background: #ffff66;
  border: 1px dotted #9f9e00;
  color: #000;
  font: 90% "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  margin: 5px;
  padding: 5px;
  text-align: center;
  text-shadow: none;
}
.page-admin-structure-block-demo #featured .block-region {
  font-size: 0.55em;
}
.page-admin-structure-block-demo #header .block-region {
  width: 500px;
}
.page-admin #admin-dblog img {
  margin: 0 5px;
}
/* Fix spacing when Seven is used in the overlay. */
#system-theme-settings fieldset {
  padding: 0;
}
#system-theme-settings fieldset .fieldset-legend {
  margin-top: 0;
}
/* Configuration. */
div.admin .right,
div.admin .left {
  width: 49%;
  margin: 0;
}
div.admin-panel {
  background: #fbfbfb;
  border: 1px solid #ccc;
  margin: 10px 0;
  padding: 0 5px 5px;
}
div.admin-panel h3 {
  margin: 16px 7px;
}
div.admin-panel dt {
  border-top: 1px solid #ccc;
  padding: 7px 0 0;
}
div.admin-panel dd {
  margin: 0 0 10px;
}
div.admin-panel .description {
  margin: 0 0 14px 7px;
}


/* Overlay layout styles */
.overlay #main,
.overlay #content {
  width: auto;
  float: none;
}
.overlay #page {
  padding: 0 2em;
}
.overlay #skip-link,
.overlay .region-page-top,
.overlay #header,
.overlay #page-title,
.overlay #featured,
.overlay #sidebar-first,
.overlay #triptych-wrapper,
.overlay #footer-wrapper {
  display: none;
}
.overlay-processed .field-type-image {
  display: block;
  float: none;
}
.overlay #messages {
  width: auto;
}

/* 17.  Superfish Menu Overrides
--------------------------------------------------------------------------*/
ul#superfish-1{
  padding-top: 25px;
  padding-bottom: 25px;
  margin-left: 18px;
}
ul#superfish-1 li {
  background-color: #0A0A0A;
  margin: 0 0 0 0;
  color: #FFF;
}
ul#superfish-1 li a {
      font-family: 'Lato', sans-serif;
  color: #999;
  display: inline;
  padding: 0 18px;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 21px;
  font-size: 14px;
  font-weight: 300px;
  text-shadow: none;

}
ul#superfish-1 li li:hover a,
ul#superfish-1 li li.active a,
ul##superfish-1 li li a:hover {
  color: #fff;
}
ul#superfish-1 li li.last a {
    padding-right: 0;
}




.sf-menu.sf-style-simple-centre-aligned li {
    background: none;
}
.sf-sub-indicator {
  display: none;
}

/* 18. CSS for Camera club
--------------------------------------------------------------------------*/

/* style for pasic page nodes */

.node-page img{
  float: right;
  padding: 0px 0px 15px 15px;
  max-width: 300px;
  height: auto;

}



.view-galleries tr td, .view-galleries tr th{
  text-align: center;
    border: none;
}

.view-galleries .views-field-title{
  text-align: center;

}

/* make calendar entries more visible */
.mini-day-on a{
color: #2DA2FF;
}

.node-page ul{
  list-style: disc outside none;
}
/* Hide comments cause they wont dissapear any other way */
.comment_forbidden span{
  display: none;
}

/* Get the search bar to stretch across */
.ft-block {
    float: none;
}


#login-button{
float: right;
}
#login-button a{
  color: white;
}

#webform-client-form-35 .form-item{
  border: 1px solid #1194ff;
  margin-bottom: 2em;
  margin-top: 3em;
  padding: 2em;

}

#webform-client-form-35 .form-item .description{
  padding-top: 20px;
  line-height: 1.6em;
  font-size: 1.0em;
}

.node-content a{
  text-decoration: underline;
  color: #1194ff;
}

table{
  border-color: #1194ff;
}
/* Styling for Individual Articles & View */
.page-type-article .field-name-field-image img{
  float: right;
  margin-left: 15px;

}

.page-articles .views-field-title{
  font-size: 20px;

  margin-bottom: 20px;
}

.page-articles #content img{
  float: right;
  margin-left: 15px;

}
/* calendar pages */
.page-calendar-node-field-event-date .node-teaser h2 a, .page-programme-calendar #content h2 , .page-outings-calendar #content h2 {
  /*font-size: 20px !important;*/
}

/* Front page */
 .views-row{
  margin-bottom: 50px;
}
